
@charset "utf-8";

/*==================================================
スライダーのためのcss
===================================*/
.slider {
    position:relative;
  z-index: 1;
  /*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
  height: 100vh;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}
/*　背景画像設定　*/

.slider-item01 {
    background:url(https://napule-pizza.work/wp-content/uploads/2023/10/na0100.jpg);
}

.slider-item02 {
    background:url(https://napule-pizza.work/wp-content/uploads/2023/10/na0101.jpg);
}

.slider-item03 {
    background:url(https://napule-pizza.work/wp-content/uploads/2023/10/na0111.jpg);
}

.slider-item04 {
    background:url(https://napule-pizza.work/wp-content/uploads/2023/10/na0026.jpg);
}

.slider-item {
    width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height:100vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat;/*背景画像をリピートしない*/
    background-position: center;/*背景画像の位置を中央に*/
    background-size: cover;/*背景画像が.slider-item全体を覆い表示*/
}



/*ドットナビゲーションの設定*/

.slick-dots {
	display:none !important;
}


